﻿.item-template,
.upload-file-id {
  display: none;
}
.d-none {
  display: none;
}
.app-modal-wrapper {
  position: absolute;
}
.w-button {
  text-align: center !important;
}
.app-car-sub-model {
  color: #888;
  margin-top: -10px;
  font-weight: initial;
}
.has-error,
.field-validation-error {
  padding-left: 6px;
  color: #f10e0e;
  font-weight: 300;
}
.app-terms-paragraph {
  display: list-item;
  margin-left: 15px;
  margin-right: 15px;
}
.app-terms-policy-title {
  font-weight: bold;
  padding-top: 10px;
}
.text-success {
  color: #28a745 !important;
}
.text-warning {
  color: #ffc107 !important;
}
.text-danger {
  color: #dc3545 !important;
}
.summary-edit-link {
  position: absolute;
  top: 0px;
  right: -30px;
  font-size: 0.9em;
}
.w-col-tiny-tiny-stack {
  padding: 0 5px;
}
.app-text-margin {
  margin-top: 20px;
}
.app-text-margin-both {
  margin: 20px 0;
}
.text-gray {
  color: #888;
}
.text-lighter {
  font-weight: lighter;
}
.personal-funds {
  width: 100px;
  border: none;
  font-weight: bold;
}
.app-button-margin {
  margin-top: 80px;
}
.policy-title {
  font-weight: bold;
  padding-top: 5px;
}
.policy-content {
  text-align: justify;
  padding-bottom: 5px;
}
.policy-info {
  background-color: #DDD;
  padding: 5px;
}
.text-justify {
  text-align: justify;
}
.text-small {
  font-size: 0.8em;
  line-height: 1.25em;
}
.loading-cover {
  background-color: #000000;
  opacity: 0.7;
  z-index: 100;
  position: fixed;
  height: 100%;
  width: 100%;
  padding-top: 25%;
  top: 0;
  left: 0;
}
.loader {
  margin: auto;
  border: 4px solid #f3f3f3;
  /* Light grey */
  border-top: 4px solid #3498db;
  /* Blue */
  border-radius: 50%;
  width: 30px;
  height: 30px;
  animation: spin 2s linear infinite;
}
.position-static {
  position: static !important;
}
.app-terms-paragraph table {
  border: none;
}
.app-terms-paragraph table td {
  vertical-align: top;
  padding: 5px;
  background-color: none;
}
.app-terms-paragraph .policy-title {
  vertical-align: top;
  margin-top: 10px;
}
.vehicles-thumb-photo {
  background-position: 50% 80%;
  background-size: cover;
}
.text-bold {
  font-weight: bold;
}
.statement p {
  font-size: 14px;
}
.tips {
  position: relative;
}
.tips .tiptext {
  visibility: hidden;
  width: 100%;
  background-color: #F2F2F2;
  color: #222;
  border-radius: 6px;
  border: 1px solid #DDD;
  padding: 10px;
  font-size: 12px;
  position: absolute;
  font-weight: lighter;
  z-index: 1;
}
.tips:hover .tiptext {
  visibility: visible;
}
.w-form-success {
  margin-top: 10px;
  padding: 10px;
  background-color: #deffde;
}
.insurance-table td {
  border: 1px solid #BBB;
  padding: 4px;
}
.text-right {
  text-align: right;
}
.isDisabled {
  border-color: currentColor;
  pointer-events: none;
  color: currentColor;
  opacity: 0.5;
  text-decoration: none;
  cursor: not-allowed;
}
.app-listing-colour-name {
  text-transform: uppercase;
}
.w-slide {
  background-size: contain;
  background-repeat: no-repeat;
}
.body-error-page {
  background-image: url('/Content/webflow/images/abandoned-automobile-automotive-1089425-p-1080.jpeg');
  background-position: 0px 0px;
  background-size: cover;
}
.body-error-page h1 {
  margin-top: 5rem;
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: #fff;
  text-align: center;
  background-repeat: no-repeat;
}
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: portrait) {
  .deposit {
    white-space: nowrap;
    margin-left: -20px;
  }
  .vehicle-display-message {
    height: 72px !important;
  }
}
@media screen and (max-width: 600px) {
  .mobile-hidden {
    display: none;
  }
}